Learn how easy it is to sync an existing GitHub or Google Code repo to a SourceForge project! See Demo

Close

3.01 Works with WINE 0.9.8 under Linux

2006-06-12
2012-09-17
  • Dave Gallagher
    Dave Gallagher
    2006-06-12

    I had to give this a go as 2.16 would fail during an install under WINE. I went ahead with 3.01 final, and it worked! :D

    It opened a 2.16 file successfully, converted it to 3.x format, saved it, and re-opened it under 3.x format without problems. Aside from poking around some entries to see if they're all right, I haven’t tested any further. So far so good though.

    Gentoo Linux 2.6.16-r7 was the distro, BTW.